PyGithub
alembic~=1.7.6
azure-identity
azure-mgmt-alertsmanagement
bootstrap-flask
boto3~=1.21.15
flask-migrate
flask-sqlalchemy
flask-wtf
flask~=2.0.2
jinja2~=3.0.2
pydantic
pyyaml~=6.0
requests~=2.27.1
sqlalchemy~=1.4.32
tldextract~=3.2.0
wtforms~=3.0.1
